I am not an expert at using the terminal by any stretch of the
imagination, but I think I have everything installed except Rubinius 2.0
and the latest and greatest Ruby 1.9.x.

I could use a little help with these last two installations and with
setting Rubinius as my default instead of MRI.

I am not sure where each of these is installed, but I have the
following:

----------------------------
ruby 1.8.7 (2010-01-10 patchlevel 249) [universal-darwin11.0]

MacRuby 0.10 (ruby 1.9.2) [universal-darwin10.0, x86_64]

rvm 1.8.3

gem 1.3.6

local gems:
gosu (0.7.27.1)
linecache (0.43)
rake (0.8.7)
ruby-debug-base (0.10.3)
ruby-debug-ide (0.4.5)

----------------------------

I am running the latest public release of Mac OS X Lion

-- 
Posted via http://www.ruby-forum.com/.